Bug 132073 - Philips USB key device not supported
Summary: Philips USB key device not supported
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-08 16:32 UTC by Guilherme Manika
Modified: 2013-03-06 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 01:50:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hwconf contents and lspci -v output (2.37 KB, text/plain)
2004-09-08 16:35 UTC, Guilherme Manika
no flags Details

Description Guilherme Manika 2004-09-08 16:32:02 UTC
The Philips "Wearable Audio" series of USB mass-storage devices is not
supported.

All that's needed is a

    match   hd "Key Ring"

in the "flash" session of updfstab.conf.default.

This is true as of hwdata 0.125-1. I'm attaching both what kudzu adds
to /etc/sysconfig/hwconf and the relevant output of 'lspci -v'.

Comment 1 Guilherme Manika 2004-09-08 16:35:03 UTC
Created attachment 103591 [details]
hwconf contents and lspci -v output

Comment 2 Bill Nottingham 2004-09-08 19:30:40 UTC
Please test with test2; the updfstab framework has been replaced there.

Comment 3 David Zeuthen 2004-09-21 07:52:48 UTC
Changing this to MODIFIED.

Comment 4 David Zeuthen 2004-10-19 01:50:11 UTC
I can't see why this shouldn't work with hal so I'm closing this bug.
Feel free to reopen if this shouldn't work.


Note You need to log in before you can comment on or make changes to this bug.